{
    CFBundleExecutable = PostgreSQL;
    CFBundleIdentifier = "org.OpenGroupware.SOPE.sope-gdl1.PostgreSQL";
    CFBundlePackageType = BNDL;
    CFBundleSignature = "????";
    CFBundleVersion = "4.5.48";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = PostgreSQL;
    NSMainNibFile = "";
    NSPrincipalClass = PostgreSQL72Adaptor;
}